Name:           cmap-cns1-6
Version:        2015.03.27
Release:        3%{?dist}
Summary:        Adobe PDF character map data

Group:          Development/Libraries
License:        ASL 2.0
URL:            https://github.com/adobe-type-tools/cmap-resources

Source0:        https://github.com/adobe-type-tools/cmap-resources/raw/master/cmapresources_cns1-6.zip
Source1:        https://raw.githubusercontent.com/adobe-type-tools/cmap-resources/master/LICENSE.txt

BuildArch: noarch

%description
CMap (Character Map) resources are used to unidirectionally
map character codes, such as a Unicode encoding form, to CIDs
(Characters IDs, meaning glyphs) of a CIDFont resource.

This package contains the Traditional Chinese resources.

%prep
%setup -q -c

%build
# Currently this is empty
# We may have to add a script of some kind here

%install
cp %SOURCE1 ./
mkdir -p %{buildroot}%{_datadir}/cmap/%{name}-%{version}
cp -pr cmapresources_cns1-6/* %{buildroot}%{_datadir}/cmap/%{name}-%{version}

%files
%dir %{_datadir}/cmap
%{_datadir}/cmap/%{name}-%{version}

%changelog
* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 2015.03.27-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Tue Sep 08 2015 'Ben Rosser' <rosser.bjr@gmail.com> 2015.03.27-2
- Added license, updated license to Apache 2.0 per upstream change.

* Wed Aug 26 2015 'Ben Rosser' <rosser.bjr@gmail.com> 2015.03.27-1
- Changed project URL to new github page.
- Updated zip to the first 2015 release.

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2010.10.26-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Mon Aug 4 2014 'Ben Rosser' <rosser.bjr@gmail.com> 2010.10.26-3
- Renamed package to cmap-cns1-6
- Switched to use the file modification date as the version.
- Removed not-useful documentation files.
- Gave this package ownership of /usr/share/cmap, this will be co-owned.

* Thu Jun 20 2013 'Ben Rosser' <rosser.bjr@gmail.com> 2010.10.26-2
- Switched to using separate packages for all cmap tarballs
- Switched to actual versioning rather than snapshot versioning

* Tue Jan 29 2013 'Ben Rosser' <rosser.bjr@gmail.com> 2010.10.26-1
- Change to snapshot versioning
- Clean up redundancies in prep and install sections
- Using versioned documentation dir (tmpdoc)

* Thu Sep 20 2012 'Ben Rosser' <rosser.bjr@gmail.com> 2010.10.26-0
- First version of package
